<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfiBcdajSz6lAbIY44jA9DDputW1vPR8OulfZZEb_KRRrOg4Dq_AGYjKbCT3XeV0mn7fUiGy8uGd623W2e9qjV6m8fGXodXe1LmwboB1A36vHeS2GPYDN-9JQfi8P_pBaPy65GpfcQwivyqcPiPioGR1mVjjHY9ASEfK4xDfvGQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">445a9209-fb8b-472f-b5fc-6ac6d255da9f</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757916489" />
</map>
